<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="194c586993225a6b3d1f6d6e9b6a63bc">
  <dict>
    <!--2024-01-09 12:16:39.000-->
    <string key="hn_predefined_eap_sim">VodafoneWiFi</string>
    <!--2023-01-31 11:43:01.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
